<?php
$z[0]=Array("field","海带,海带介绍,灌云县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","海带连云港市人工养殖海带已有40余年历史，为江苏省唯一的海带产地。海带，属褐藻门、海带科。藻体褐色，扁平呈带状。人工养殖海带，每年秋季采取小苗，一株株夹于夹苗绳上，放入海中养殖，次年夏季收获。海带含有各种有机物和18种氨基酸，并含糖6%，有较高营",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","海带_灌云县特产海带",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　市人工养殖海带已有40余年历史，为省唯一的海带产地。\n</p><p>　　海带，属褐藻门、海带科。藻体褐色，扁平呈带状。人工养殖海带，每年秋季采取小苗，一株株夹于夹苗绳上，放入海中养殖，次年夏季收获。海带含有各种有机物和18种氨基酸，并含糖6%，有较高营养价值和化痰、散结、利尿、预防高血压、血管硬化、脂肪过多症等功能，并可供提取碘、褐藻酸钠、甘露醇等工业原料。",538,935);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF415125910-4Q19.gif",937,1022);
$z[7][4]['name']="litpic";

?>